
QGIS Application - Bug report #16591

Rules-based styling feature crash

2017-05-22 10:19 AM - Florian LEDOUX

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:2.18.7 Regression?: No

Operating System: Debian 9.0 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 24493

Description

Hello,

Every time I try to open the styling page "Rules-based" in the properties menu, QGIS freezes and I have to kill it.

History

#1 - 2017-05-22 05:23 PM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

- Category changed from Actions to Symbology

Just tries this on Ubuntu/2.18.8, even with a very large vector and a very large number of rules. Please:

    -  disable/remove all 3rd party plugins and restart qgis

and/or

    -  provide sample project and data

thanks.

#2 - 2017-07-27 03:43 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback.
